{  
"Endpoint": "https://lts.la-south-2.myhuaweicloud.com",
   "Groups":[  
      {  
         "GroupId":"",
         "Topics":[  
            {  
               "LogTopicId":"",
               "Path":"",
               "TimeExtractPattern":"YYYY-MM-DD hh:mm:ss",
               "SingleLineLog":false,
               "MultiLineLogMarkTimePattern":"YYYY-MM-DD hh:mm:ss",
               "MultiLineLogMarkRegex":"",
               "IsOsLog":false
            }
         ]
      }
   ]
}